Bug 1285555 - python-click-6.3 is available
python-click-6.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-click (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Kuska
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 19:12 EST by Upstream Release Monitoring
Modified: 2016-03-25 17:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-click-6.3-1.fc23 python-click-6.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 21:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.0 (#1285555) (990 bytes, patch)
2015-11-25 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1 (#1285555) (990 bytes, patch)
2015-11-27 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.2 (#1285555) (990 bytes, patch)
2015-11-27 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.3 (#1285555) (1.02 KB, patch)
2016-02-22 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-25 19:12:21 EST
Latest upstream release: 6.0
Current version/release in rawhide: 5.1-2.fc24
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-25 19:12:34 EST
Created attachment 1099003 [details]
[patch] Update to 6.0 (#1285555)
Comment 2 Upstream Release Monitoring 2015-11-25 19:31:23 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11980967
Comment 3 Upstream Release Monitoring 2015-11-27 07:11:20 EST
Latest upstream release: 6.1
Current version/release in rawhide: 5.1-2.fc24
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-27 07:11:31 EST
Created attachment 1099676 [details]
[patch] Update to 6.1 (#1285555)
Comment 5 Upstream Release Monitoring 2015-11-27 07:14:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11994020
Comment 6 Upstream Release Monitoring 2015-11-27 19:10:57 EST
Latest upstream release: 6.2
Current version/release in rawhide: 5.1-2.fc24
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-27 19:11:10 EST
Created attachment 1099794 [details]
[patch] Update to 6.2 (#1285555)
Comment 8 Upstream Release Monitoring 2015-11-27 19:18:27 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11997503
Comment 9 Upstream Release Monitoring 2016-01-19 08:29:18 EST
rkuska's python-click-6.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712291
Comment 10 Upstream Release Monitoring 2016-02-04 21:03:13 EST
releng's python-click-6.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=729074
Comment 11 Upstream Release Monitoring 2016-02-22 19:11:40 EST
Latest upstream release: 6.3
Current version/release in rawhide: 6.2-2.fc24
URL: https://pypi.python.org/pypi/click

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2016-02-22 19:11:52 EST
Created attachment 1129569 [details]
[patch] Update to 6.3 (#1285555)
Comment 13 Upstream Release Monitoring 2016-02-22 19:14:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13099936
Comment 14 Upstream Release Monitoring 2016-03-08 09:37:21 EST
rkuska's python-click-6.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743004
Comment 15 Fedora Update System 2016-03-08 10:48:05 EST
python-click-6.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-97a1ea39d7
Comment 16 Fedora Update System 2016-03-08 10:48:16 EST
python-click-6.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5596df7d84
Comment 17 Fedora Update System 2016-03-09 17:56:22 EST
python-click-6.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-97a1ea39d7
Comment 18 Fedora Update System 2016-03-09 18:21:28 EST
python-click-6.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5596df7d84
Comment 19 Fedora Update System 2016-03-20 21:52:09 EDT
python-click-6.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-03-25 17:25:27 EDT
python-click-6.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.